@charset "UTF-8";

/*GOSATプロジェクト用設定ファイル*/
/********************************************************/
/* usr / common / css / common.css */
/********************************************************/

* {
    margin: 0;
    outline: 0;
}

/* body {font-size:12px; margin-top:10px; background:url("../images/back_main.jpg") repeat-x left top; font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, 'メイリオ', 'ＭＳ Ｐゴシック', sans-serif;} */
body {
    font: 12px/165% "Lucida Grande", Geneva, Verdana, Arial, Helvetica, monospace;
    color: #666666;
    margin: 0;
    padding: 0 0 50px 0;
    background: url("../images/back_main.jpg");
    text-align: center;
}

/*外枠*/
#wrap-out {
    position: relative;
    /* background: #fff url("../images/header-bg.jpg") repeat-x left 80px; */
    background-color: #fff;
    width: 920px;
    margin: 0 auto;
    text-align: left;
}

#wrap {
    /* background: url("../images/GOSAT.png") no-repeat right 80px; */
    background: url("../images/gdas_topbr.jpg") no-repeat left 80px;
    width: 920px;
    margin: 0 auto;
}

#wrap-out-new-window {
    position: relative;
    /* background: #fff url("../images/header-bg_dark.jpg") repeat-x left 80px; */
    background-color: #fff;
    width: 920px;
    margin: 0 auto;
    text-align: left;
}

#wrap-new-window {
    /* background: url("../images/GOSAT_new_window.png") no-repeat right 80px; */
    background: url("../images/gdas_br.jpg") no-repeat left 80px;
    width: 920px;
    margin: 0 auto;
}

.outbox {width:920px; margin-left:auto; margin-right:auto; background:url("../images/back_out.gif") repeat-y; background-color:#ffffff;}

/*内枠(ブラウザによるマージンの解釈の違いを統一するため*/
.inbox  {padding:8px 10px;}

/*補足用枠線*/
.set1  {border-top:1px #efefef solid; padding-bottom:0px;}
.set3  {border-bottom:1px #efefef solid;}



/*******************************************/
/* 部品
/*******************************************/
/*リンク*/
a, a:active  {text-decoration: none;color: #0B9AC7;}
a:link       {text-decoration: none;color: #0B9AC7;}
a:visited    {text-decoration: none;}
a:hover      {background: #F1F9DA; color: #895F30;}
.link_intofile {text-decoration: none;color: #3333ff;}
a            {outline: 0;}

/*見出し*/
/* h1      {font-size:20px; margin:0px; padding:0px; text-align:center; background-color:#36A2DD; background:url("../images/back_h1.jpg") repeat-x center center;} */
/* h1 span {height:1.3em; line-height:1.3em; padding:0px 50px; color:#ffffff; background-color:#0896E5;} */
h2      {font-size:14px; margin:15px 0px; padding:8px 5px; border:1px #dddddd solid; background:url("../images/back_h2.gif") repeat-x left bottom;}
h2 span {border-left:5px #0896E5 solid; padding-left:8px;}
h3      {font-size:12px; margin:8px 0px; padding:4px 10px; color:#1d2c71; background-color:#e1f0ff;}
h3 span {border-left:5px #0896E5 solid; padding-left:8px;}

/*リスト*/
li {margin-bottom:3px;}
/*
dd {margin-bottom:3px;}
*/

/*テーブル*/
table                  {font-size:11px; /font-size:12px; border-collapse:collapse; line-height:1.1em;}
table, x:-moz-any-link {font-size:12px;}

table.tbl-style1 th {text-align:left; font-weight:normal; padding:5px 0px; border-top:1px #efefef solid; border-bottom:1px #efefef solid;}
table.tbl-style1 td {padding:0px; border-top:1px #efefef solid; border-bottom:1px #efefef solid;}

table.tbl-style2 th {padding:3px 0px; border-top:1px #efefef solid; border-bottom:1px #efefef solid; border-left:1px #efefef solid; border-right:1px #ffffff solid; background-color:#e1f0ff; color:#1d2c71;}
table.tbl-style2 td {padding:3px 0px; border-top:1px #efefef solid; border-bottom:1px #efefef solid;}

table.tbl-style3    {border:1px #dddddd solid; background-color:#ffffff;}
table.tbl-style3 th {padding:0px; border:1px #dddddd solid; background-color:#e1f0ff; color:#1d2c71;}
table.tbl-style3 td {padding:0px; border:1px #dddddd solid;}

table.tbl-layout    {/*width:100%;*/}
table.tbl-layout th {background-color:#e1f0ff;}

table.tbl-th    {background-color:#ffffff;}
table.tbl-th th {background-color:#e1f0ff;}
body > table > tbody > tr td {border-width: 0px; padding: 0px;}

table.browse tr{
	height:5px;
}
table.browse th{
	background:#87cefa;
	height:25px;
	padding:2px;
}
table.browse td{
	height:52px;
}
/*フォーム部品*/
form   {margin:0;}
input  {font-size:12px; line-height:1.3em;}
button {font-size:12px;}
select {font-size:12px;}


/*横並メニュー*/
ul.sidemenu         {margin:0px; padding:1px; list-style-type:none;}
ul.sidemenu li      {margin:0px; padding:0px 2px 0px 1px; display:inline; border-right:1px #ffffff solid;}
ul.sidemenu li.last {border:0px;}

/*テキスト装飾*/
.textc   {text-align:center;}
.textr   {text-align:right;}
.texterr {margin:0px; padding:20px 50px; color:red;}

/*メモ枠:二重線*/
.memo            {border:1px #dddddd solid; padding:1px; line-height:1em;}
.memo div.memoin {line-height:1.3em; border-width:1px; border-color:#efefef #dddddd #dddddd #efefef; border-style:solid; padding:5px; background:url("../images/back_in.jpg") repeat-x left bottom; background-color:#ffffff;}

/*コメント*/
.txt-main {text-align:center; padding-bottom:5px; background:url("../images/line2.gif") repeat-x left bottom;}

/*回り込み解除*/
.floatc {clear:both;}

/*画像中央配置*/
.imgbox     {text-align:center; margin-left:auto; margin-right:auto;}
.imgbox img {dipslay:block; margin-left:auto; margin-right:auto;}

/*画像（横並び）*/
.imgbox-txt     {overflow:auto; margin-left:auto; margin-right:auto;}
.imgbox-txt div {float:left; display:inline;}
.imgbox-txt img {display:block;}

/*フォームボタン中央配置*/
.btn {text-align:center;}



/******************************************/
/*ヘッダー*/
/******************************************/
/* #header                  {line-height:1em; width:100%; height:98px; position:relative; background:url("../images/header.jpg") no-repeat left top;} */
#header {
    position: relative;
    width: 900px;
    height: 210px;
    margin: 0 auto;
    background: transparent;
}
#user {
    padding: 10px 10px 0;
    height: 35px;
    text-align: right;
    font: bold 15px/35px Trebuchet MS, Helvetica, Arial, Geneva, monospace;
    color: #694f42;
}

/* #header h1               {width:100%; position:absolute; top:73px; left:0px;} */
/* #header h1               {width:100%; top:73px; left:0px;} */
/* #header img              {display:block;} */
#header ul.sidemenu      {z-index:2; position:absolute; top:10px; left:0px; width:895px; text-align:right; font-weight:bold; color:#ffffff;}
#header ul.sidemenu a    {color:#ffffff;}
#header div.logo         {z-index:3; position:absolute; top: 4px; left:6px; width:233px; height:64px;}
#header div.setuser      {z-index:1; position:absolute; top:40px; left:0px; width:890px; height:18px; text-align:right;}
#header div.setuser span {padding:3px 10px; background-color:#CC0033; color:#ffffff;}
#logo-text {
    clear: both;
    margin: 19px 52px 5px;
    padding: 0;
    font: normal 40px "Times New Roman", Times, serif;
    letter-spacing: -1.5px;
    color: #fff;
    text-transform: none;
    text-decoration: none;
    display: none;
}

#intro {
    position: absolute;
    margin: 0;
    padding: 0;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-weight: normal;
    font-size: 18px;
    line-height: 1.6em;
    font-style: italic;
    text-transform: none;
    color: #755643;
    top: 143px;
    left: 57px;
    width: 600px;
    display: none;
}

#nav, #nav .nav_left, #nav .nav_right {
    height: 40px;
}

#nav {
    margin: -5px 0 0;
}

#nav .nav_left {
    float: left;
    text-align: left;
}

#nav .nav_right {
    float: right;
    text-align: right;
}

#nav a {
    margin: 0;
    padding: 0 12px;
    vertical-align: top;
    font: bold 15px/35px "Trebuchet MS", Helvetica, Arial, Geneva, monospace;
    text-decoration: none;
    letter-spacing: -0.3px;
    color: #694f42;
}

#nav a.current {
    color: #0da7d2;
}

#nav a.img {
    float: left;
    display: block;
    height: 40px;
}

#nav a:hover,
#nav a:active {
    color: #111;
    background: none;
    border: none;
}

/******************************************/
/*フッター*/
/******************************************/
#footer {
    clear: both;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
    line-height: 1em;
    /* border-top: 1px #dddddd solid; */
    /* background: url("../images/back_footer.gif") repeat-x left top; */
    /* color: #ffffff; */
}

/******************************************/
/*コンテンツ*/
/******************************************/
#contents {width:100%; min-height:500px; height: auto !important; height:500px; line-height:1em; background:url("../images/main.gif") no-repeat center top;}

/*中央配置用*/
.centerbox              {width:650px; margin-left:auto; margin-right:auto; padding-top:8px;}
.centerbox div.txt-main {margin-bottom:10px;}

/*エラー画面*/
.errmessage div.centerbox  {text-align:center;}

/*完了画面*/
.compmessage div.centerbox {padding-top:25px; text-align:center; line-height:1.3em;}
.compmessage div.btn       {margin-top:20px;}

@-moz-document url-prefix(){
    input,
    select,
    select option,
    textarea{
        font-family:MS UI Gothic;
    }
}


/*-------------------------------*/
/*  非活性項目
/*-------------------------------*/
.inactive {
  color: silver;
}

/*-------------------------------*/
/*  必須項目
/*-------------------------------*/
.required {
  background-color: white;
}

/*-------------------------------*/
/*  エラー項目
/*-------------------------------*/
.errored {
  background-color: pink;
}

